body {

	font:11px Trebuchet MS, Verdana, Arial, Helvetica;

	color: #000000;

  	background: #FFFFFF url(../images/siteBG.jpg) left top repeat-x;

	text-align:center;

} 


img {

	border:0;

}
#banner {
	width: 30px;
	vertical-align: text-top;
	top: -611px;
	text-align: right;
	position: relative;
	float: right;
	padding: 5px;
	left: 45px;
}


#wrapper {

	width:100%;

	border:0;

	margin-top:0.10px;

	text-align:center;

	float:left;

	display:inline;

}

#container {

	width:827px;

	margin:0;

	padding:0;

	margin-left:auto;

	margin-right:auto;

}

#bgHeader {

	width:827px;

	height:91px;

	margin:0;

	padding:0;

	background:url(../images/BGheader.jpg) left top no-repeat;

	text-align:left;

}

#mainLogo {

	width:240px;

	height:46px;

	margin-top:24px;

	margin-left:24px;

	float:left;

	display:inline;

}

#topMenu {

	float:right;

	margin-top:65px;

	margin-right:24px;

	display:inline;

	color:#FFFFFF;

	text-align:right;

}

#topMenu ul {

	margin:0;

	padding:0;

	text-align:right;

	list-style-type:none;

}

#topMenu li {

	display:inline;

	padding-left:8px;

	list-style-type:none;

}

#topMenu a:link {

	color:#FFFFFF;

}

#topMenu a:visited {

	color:#FFFFFF;



}

#topMenu a:hover {

	color:#9257b7;



}

#topMenu a:active {

	color:#FFFFFF;



}

#midleRowHome {

	width:827px;

	margin:0;

	margin-top:6px;

	padding:0;

	text-align:left;

	float:left;

}

#midleRow {

	width:827px;

	margin:0;

	margin-top:5px;

	padding:0;

	text-align:left;

	float:left;

	height:100%;

	background:#FFFFFF url(../images/BGmid.jpg) left top no-repeat;

}

#contentcolumnHome {

	margin-left: 139px;

	padding:0;

}

#contentcolumn {

	padding:0;

	height:auto;

	width:688px;

	float:right;

}

/*#contentcolumn a:link {

	color:#8a658d;

	text-decoration:none;

	border-bottom:#9257b7 1px dashed;

}

#contentcolumn a:visited {

	color:#8a658d;

	text-decoration:none;

	border-bottom:#9257b7 1px dashed;

}

#contentcolumn a:hover {

	color:#000000;

	text-decoration:none;

	border-bottom:#000000 1px dashed;

}

#contentcolumn a:active {

	color:#8a658d;

	text-decoration:none;

	border-bottom:#9257b7 1px dashed;

} */

#leftcolumn {

	float: left;

	width: 132px;

	margin-left:0;

	height:100%;

	font:11px Tahoma;

}

#wrapNav {

	width:132px;

	height:100%;

	float:left;

	vertical-align:top;

}

.topBorderNav {

	width:132px;

	height:14px;

	margin:0;

	padding:0;

	background: url(../images/navTopBorder.gif) left top no-repeat;

}

.midBorderNav {

	width:132px;

	margin:0;

	margin-top:0;

	_margin-top:-2px;

	padding:0;

	background: url(../images/navMidBorder.gif) left top repeat-y;

	float:left;

	height:100%;

}

.midBorderNavInner {

	width:124px;

	margin-left:4px;

	_margin-left:2px;

	margin-right:4px;

	background:url(../images/BGnav.jpg) left top repeat-x;

	background-color:#B898C9;

	float:left;

	color:#FFFFFF;

	height:100%;

	height:auto;

	text-decoration: none;

}

.midBorderNavInner a:link {

	color:#FFFFFF;

	cursor:pointer;

	list-style-type:none;

}

.midBorderNavInner a:visited {

	color:#FFFFFF;

	cursor:pointer;

	list-style-type:none;

}

.midBorderNavInner a:hover {

	color:#000000;

	font-weight:bold;

	cursor:pointer;

	list-style-type:none;

}

.midBorderNavInner a:active {

	color:#FFFFFF;

	cursor:pointer;

	list-style-type:none;

	text-decoration: none;

}

.menuSelect {

	color:#000000;

	font-weight:bold;

}

.midBorderNavInner ul {

	margin:0;

	padding:0;

	list-style-type:none;

	text-decoration: none;

}

.midBorderNavInner li {

	display:block;

	padding-top:8px;

	padding-bottom:8px;

	border-bottom:#FFFFFF 1px solid;

	list-style-type:none;

	padding-left:10px;

	text-decoration: none;

}

.midBorderNavInner li span {

	padding-left:0;

	font:11px Tahoma;

	display:block;

	padding-top:8px;

}

.midBG {

	width:124px;

	text-align:left;

	float:left;

	height:auto;

	height:100%;

	margin-left:4px;

	_margin-left:2px;

	margin-right:4px;

	background:url(../images/BGnav2.jpg) left top repeat-x;

	background-color:#dec9eb;

}

.bottomBorderNav {

	width:132px;

	height:14px;

	margin:0;

	padding:0;

	background: url(../images/navBottomBorder.gif) left top no-repeat;

	float:left

}

#Footer {

	width:827px;

	height:29px;

	margin-top:5px;

	background:url(../images/BGfooter.jpg) left top repeat-x;

	float:left;

}

.innertubeFooter {

	color:#FFFFFF;

	font:9px Tahoma;

	padding-top:10px;

}

.innertubeFooter a:link {

	color:#FFFFFF;

	font:9px Tahoma;



}

.innertubeFooter a:hover {

	color:#000000;

	font:9px Tahoma;



}





/* Main Content */

#flashBanner {

	width:688px;

	float:right;

}

#containHomeContent {

	width:688px;

	float:left;

	text-align:left;

	margin-top: 6px;

}

#containHomeContent ul {

	margin:0;

	padding:0;

	display:inline;

	list-style-type:none;

	float:left;

	margin-left:7px;

}

#containHomeContent li {

	display:block;

	list-style-type:none;

	width:222px;

	padding:0;

	margin:0;

	float:left;

}

#bgTitle {

	width:222px;

	height:30px;

	background:url(../images/BGtitle.jpg) left top repeat-x;

	font:15px Trebuchet MS;

	color:#FFFFFF;

	font-weight:bold;

}

#bgTitle2 {

	width:190px;

	height:30px;

	background:url(../images/BGtitle.jpg) left top repeat-x;

	font:15px Trebuchet MS;

	color:#FFFFFF;

	font-weight:bold;

}

.innerTitle {

	margin-left:10px;

	padding-top:5px;

}

#homeContent {

	width:222px;

	background:#FFFFFF url(../images/BGtitle.gif) left top repeat-y;

	float:left;

}

.innerhomeContent {

	margin: 10px;

	margin-right:3px;

}

#homeContent .innerhomeContent a:link {

	color:#000000;

	border:0;

}

#homeContent .innerhomeContent a:visited {

	color:#000000;

	border:0;

}

#homeContent .innerhomeContent a:hover {

	color:#000000;

	border:0;

	background-color:#E0CFEB;

}

#homeContent .innerhomeContent a:active {

	color:#000000;

	border:0;

}

h1 {

	font:17pt Trebuchet MS, Verdana, Arial, Helvetica;

	color:#321C40;

	font-weight:bold;

	text-transform:uppercase;

	border-bottom:#EEE3F4 5px solid;

	padding-bottom:5px;

	padding-top:10px;

}

h2 {

	font:15px Trebuchet MS, Verdana, Arial, Helvetica;

	color:#6A597D;

	font-weight:bold;

	text-transform:uppercase;

	margin-bottom:0;

}

h3 {

	font:15px Trebuchet MS, Verdana, Arial, Helvetica;

	color:#6A597D;

	font-weight:bold;

	margin-bottom:5px;

}

.innertube {

	margin:10px 5px 10px 5px;

}

.innertubeAbout {

	margin:10px 20px 10px 10px;

}

.innertube1 {

	margin:0 15px 0 5px;

}

.innertube1 li {

	margin-bottom:8px;

}

.innertube2 {

	margin-top:25px;

	margin-left:18px;

	margin-right:5px;

}

#leftColumnContent {

	float: left;

	width: 450px;

	margin-left:0;

	height:100%;

}

#rightColumnContent {

	margin-left: 460px;

	color:#4A2961;

	width:196px;

	margin-top:0;

	background-color: #FFFFFF;

}

#rightColumnContent ul {

	margin:0;

	padding:0;

	list-style-type:none;

	display:block;

}

#rightColumnContent li{

	margin:0;

	padding:5px 0;

	list-style-type:none;

	display:block;

	vertical-align: middle;

}

#rightColumnContent a:link {

	

	color:#000000;

	display:inline;

}

#rightColumnContent a:visited {

	border-bottom:#000000 1px dashed;

	color:#000000;

	display:inline;

}

#rightColumnContent a:hover {

	color:#4A2961;

	display:inline;

	border:0;

}

#rightColumnContent a:active {

	display:inline;

}



/* Subscribe Form */

#tbForm {

	width:400px;

	border:0;

	margin-left:20px;

}

#tdfieldName {

	width:110px;

	font-weight:bold;

}

#tdField {

	color:#000000;

}

#tdField input {

	width:200px;

	height:17px;

	color:#635867;

	font:11px Trebuchet MS, Verdana, Arial;

	border:#7d668d 1px solid;

	padding-left:3px;

}

#tdField textarea {

	width:200px;

	color:#635867;

	font:11px Trebuchet MS, Verdana, Arial;

	border:#7d668d 1px solid;

	padding-left:3px;

}

.newsDate {

	color:#9257b7;

}



/* Media Kits page */



#wrapMagCover {

	margin:0; 

	padding:0; 

	float:left; 

	text-align:center;

	margin-bottom:25px;

	width:100%;

}

#wrapMagCover ul {

	display:block;

	margin:0;

	padding:0;

	margin-bottom:30px;

}

#wrapMagCover li {

	display:inline; 

	width:210px; 

	float:left;

	margin:0 6px; 

	text-align:left;

}

#containMagCoverImg {

	width:90px;

	text-align:left;

	float:left;

	border:0;

}

#wrapmagdetail {

	text-align:left;

	margin-left:92px;

}

.magName {

	color:#712F9D;

	font-weight:bold;

	text-align:left;

}

.magDetail {

	color:#333333;

	text-align:left;

	margin-top:15px;

	margin-bottom:15px;

	font-size:11px;

}

.downloadPDF {

	font:9px Tahoma;

	width:118px;

	display:inline;

}

.downloadPDF a:link  {

	width:118px;

	display:inline;

	color:#663399;

	font:9px Tahoma;

	

}



/* News page */

.innerNewsContent {

	margin:0 15px 0 5px;

}

.innerNewsContent a:link {

	color:#000000;

	

	border:0;

}

.innerNewsContent a:visited {

	color:#000000;

	border:0;

}

.innerNewsContent a:hover {

	color:#000000;

	border:0;

	background-color:#E0CFEB;

}

.innerNewsContent a:active {

	color:#000000;

	

	border:0;

}

.newsTitle {

	font-weight:bold;

}

hr {

	border:0;

	height:1px;

	background-color:#333333;

}

a.webLink:link {

	color:#805199;

	

	

}

a.webLink:visited {

	color:#805199;

	

}

a.webLink:hover {

	color:#000000;



	

}

a.webLink:active {

	color:#805199;



	

}

.innertube1 a:link {

	color:#805199;



	

}

.innertube1 a:visited {

	color:#805199;



	

}

.innertube1 a:hover {

	color:#000000;



	

}

.innertube1 a:active {

	color:#805199;



	

}



/* Right Pannel */

#topPannelBG {

	background:url(../images/pannelTopBG.jpg) left top repeat-x;

	width:185px;

	height:32px;

}

#midPannelBG {

	background: url(../images/pannelMidBG.jpg) left top repeat-x;

	width:185px;

	display:inline;

}

#bottomPannelBG {

	background: url(../images/pannelBottomBG.jpg) left top no-repeat;

	width:185px;

	height:86px;

	display:inline;

}

#tbContainPannel {

	width:196px;

	height:225px;

	background:url(../images/rightPannelBG.jpg) no-repeat;

}
